Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229962 - libevent-1.1a.so.1 missing
Summary: libevent-1.1a.so.1 missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tor
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-25 02:53 UTC by Lars G
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-28 07:52:43 UTC


Attachments (Terms of Use)

Description Lars G 2007-02-25 02:53:50 UTC
when trying to start tor with latest rawhide i get:

service tor start
Starting /usr/bin/tor: /usr/bin/tor: error while loading shared libraries:
libevent-1.1a.so.1: cannot open shared object file: No such file or directory

so it needs an rebuild against the new libevent-1.2a.

Comment 1 Lars G 2007-02-28 07:52:43 UTC
tor-0.1.1.26-3.fc7 works fine, thanks!
closing



Note You need to log in before you can comment on or make changes to this bug.